@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game title: Magic Carpet 2
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 99%% limit 77000"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
REM DOSBox: loadfix (correct memory usage)
loadfix -25
cd NWDEMO
dos32a NWDEMO.EXE
cd..
echo To play this game again, type NWDEMO
echo.
echo Type NWHIRES to play in high resolution (please check the Info Card)
echo.
echo Visit DOS Games Archive http://www.dosgamesarchive.com/
@echo on